.burger{
	cursor: pointer;
	&, &::before, &::after{
		width: 24px;
		height: 4px;
		background: white;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		border-radius: 5px;
	}
	&::before, &::after{
		content: "";
		display: block;
		position: absolute;
	}
	&::before{
		margin-top: -8px;
	}
	&::after{
		margin-top: 8px;
	}
	&.active{
		background: none;
	}
	&.active::after{
		margin-top: 0px;
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	&.active::before{
		margin-top: 0px;
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}